Table of Contents

Class: CvsSwitchDialog | eric3/VCS/cvsPackage/SwitchDialog.py
--- | ---

Class implementing a dialog to enter the data for a switch operation.

Base Classes |
--- | ---
SwitchForm

Methods |
--- | ---
__init__ getParameters
| __init__

    __init__ (
            self,
            taglist,
            parent=None,
            )

### Constructor

#### Arguments

taglist
  list of previously entered tags (QStringList)
parent
  parent widget (QWidget)

| getParameters

    getParameters ( self )

### Public method to retrieve the tag data.

#### Returns

tag name (QString)

Table of Contents

This document was automatically generated by HappyDoc version 2.1